import type http from "@ohos:net.http";
import type { RequestBody } from '../requestbody/RequestBody';
/**
 * @ProjectName : HarmonyUtilSdk
 * @FileName : TaskDispatch
 * @Author : yic
 * @Time : 2024/6/20 16:03
 * @Description : 文件描述
 */
export interface TaskDispatch {
    cancel(tag: string);
    dispatch(requestBody: RequestBody): Promise<http.HttpResponse>;
    done(requestBody: RequestBody);
}
